ATD(8)

NUME
atd - rulează lucrări puse în coadă pentru execuție ulterioară

SINOPSIS
atd [-l încărcare_medie] [-b interval_loturi] [-d] [-f] [-s]

DESCRIERE
atd execută lucrări puse în coada de așteptare de către at(1).

OPȚIUNI

-l  Specifică un factor de încărcare limită, peste care nu trebuie să se execute lucrări pe loturi, în loc de 1,5, care este ales la compilare. Pentru un sistem SMP cu n CPU-uri, probabil că veți dori să stabiliți acest factor mai mare decât n-1..

-b  Specifică intervalul minim în secunde între începutul a două lucrări pe loturi (60 în mod implicit).

-d  Depanare; afișează mesajele de eroare la ieșirea de eroare standard în loc să folosească syslog(3). Această opțiune implică, de asemenea, -f.

-f  Rulează atd în prim-plan.

-s  Prelucrează coada de așteptare at/batch (a loturilor) doar o singură dată. Acest lucru este util în primul rând pentru compatibilitatea cu vechile versiuni de at; atd -s este echivalent cu vechea comandă atrun.

AVERTISMENT
atd nu va funcționa dacă directorul său „spool” este montat prin NFS, chiar dacă no_root_squash este definit.

FIȘIERE
/var/spool/cron/atjobs Directorul pentru stocarea lucrărilor; acesta ar trebui să aibă modul 700, proprietar „daemon”.

/var/spool/cron/atspool Directorul pentru stocarea ieșirii; acesta ar trebui să aibă modul 700, proprietar „daemon”.

/etc/at.allow, /etc/at.deny determină cine poate utiliza sistemul at.

CONSULTAȚI ȘI
at(1), at.deny(5), at.allow(5), cron(8), crontab(1), syslog(3).

ERORI
Funcționalitatea lui atd ar trebui să fie fuzionată în cron(8).

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.